.buttonHighlighted {
  background-color: #0067b8;
  color: white !important;
}

.buttonLight,
.buttonHighlighted,
.buttonDark {
  text-decoration: none;
  padding: 0.5em 1em;
  cursor: pointer;
  border: none;
}

.buttonDark {
  background-color: var(--vscode-editorWidget-border);
  color: var(--vscode-editor-foreground) !important;
}

.buttonCursorDefault {
  cursor: default;
}

.buttonCursorPointer {
  cursor: pointer;
}

.buttonLink {
  background:none;
  border:none;
  margin:0;
  padding:0;
  cursor: pointer;
  color: var(--vscode-textLink-foreground);
}
